@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');

/*Colors

Black: #000000;
Gold: #c3a128; 
Red: #bd251e;
Green: #19381a;
Purple: #6a3f7d;
White: #ffffff; 
Off-white: #e8deba;
*/

/*START OF NEWLY ADDED CODE JAN 2024*/
#privacyNote{
	padding: 20px 40px 10px 40px;
	background-color: #000;
	text-align: center;
	border-radius: 15px;
	margin-top: 20px;
	color: #e8deba;
}
#pats{
	background-color: #e8deba;
	padding: 40px 0px;
	margin: 10px auto;
	text-align: center;
}
#pats h1{
	margin-bottom: 20px;
}
#pats img{
	padding-bottom: 10px;
}
#pats hr{
	color: #6a3f7d;
	border-width: 2px;
	opacity: 1;
}
#pats .col-sm-6{
	padding-top: 20px;
	padding-bottom: 20px;
}
#form{
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	box-shadow: 0px 0px 2px #9c9c9c;
}
.img-fluid{
	display: block;
	margin: 0px auto;
}
.required{
	color: #bd251e;
}
.inboundOffset{
	position: relative;
	top: -150px;
}
/*END OF NEWLY ADDED CODE JAN 2024*/

body{
	background-color: #e8deba;
	font-family: 'Libre Baskerville', serif;
}
/*div{
	outline: solid 1px red;
}*/
header{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 100;
	background-color: #000;
	color: #fff;
	padding-top: 40px;
	padding-bottom: 5px;
	border-bottom: solid 2px #e8deba;
	box-shadow: 0px 0px 3px #000;
}
header .container{
	background-color: #000;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
header .container .row{
	margin: 0px 0px;
}
a{
	color: #c3a128;
	-webkit-transition: all .3s ease-out;
  	-moz-transition: all .3s ease-out;
  	-o-transition: all .3s ease-out;
  	transition: all .3s ease-out;
}
a:hover{
	color: #6a3f7d;

}
h1, h2{
	color: #19381a;
	font-weight: bold;
	text-align: center;
	border-bottom: solid 2px #bd251e;
}
h6{
	text-align: center;
}
#topLogo{
	position: absolute;
	top:0px;
	left: 10%;
	width: 200px;
	height: 200px;
	border-radius: 200px;
	background-color: #000;
	border: solid 2px #e8deba;
	box-shadow: 0px 0px 3px #000;
}
#topLogo img{
	width: 180px;
	height: auto;
	margin-top: 5px;
    margin-left: -3px;
}
.topPush.container-fluid{
	padding: 0px;
}
.topPush{
	margin-top: 10px;
}
.container{
	padding: 10px 0px;
	background-color: #fff;
/*	box-shadow: 0px 0px 2px #eee;*/
}
.container .row{
	margin: 40px 0px;
}
#carouselExampleCaptions p{
  text-shadow: 0px 0px 2px #000;
}
form{
	margin: 0px auto;
}
input{
	margin-bottom: 10px;
}
select{
	margin-bottom: 10px;
}
.form-control:focus {
	outline: none !important;
	border:1px solid #bd251e;
	box-shadow: 0 0 10px #6a3f7d;
}
.form-select:focus {
	outline: none !important;
	border:1px solid #bd251e;
	box-shadow: 0 0 10px #6a3f7d;
}
button.btn{
	color: #000;
	background-color: #c3a128;
	margin: 10px;
}
button.btn:hover{
	background-color: #6a3f7d;
	color: #fff;
}
h2.messageNoteBad{
	color: #fff;
	background-color: #bd251e;
	padding: 10px;
	border-bottom: none;
}
h2.messageNoteGood{
	color: #fff;
	background-color: #19381a;
	padding: 10px;
	border-bottom: none;
}
footer{
	background-color: #000;
	color: #fff;
	text-align: center;
	padding: 10px 0px;
}

/*LIGHT BOX STYLING*/
#popUp{
	width: 420px;
	position: fixed;
	top: 50%;
	left: 50%;
	padding: 10px;
	margin-left: -210px;
	margin-top: -250px;
	background-color: #000;
	z-index: 300;
	box-shadow: 1px 1px 3px #000;
	text-align: center;
	border: 2px solid #e8deba;
}
#popUp div{
	margin: 5px 0px;
}
#popUp h2{
	color: #fff;
	background-color: #bd251e;
	padding: 10px 5px;
}
#theDark{
	background-color: #202020;
	opacity: .98;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	z-index: 200;
}
.clear{
	clear: both;
}
@media (max-width: 991.98px) {
	.topPush{
    margin-top: 100px;
  }
}
@media (max-width: 767.98px) {
	#topLogo{
    width: 150px;
    height: 150px;
  }
  #topLogo img{
    width: 135px;
  }

  header{
  	padding-top: 15px;
  }
}
@media (max-width: 575.98px) {
	.mobileHide{
		display: none;
	}
	header{
    position: relative;
    padding-top: 0px;
  }
  nav.row{
    flex-direction: column;
    float: right;
  }
  nav .col-2{
    width: inherit;
  }
  nav .col-2 a{
    display: block;
    padding: 5px;
    text-align: right;
  }
  #topLogo{
    top: 2px;
    left: 20px;
  }
  .topPush{
    margin-top: 0px;
  }
}